/*
Theme Name: Smartline Lite Child
Template: smartline-lite
Author: Child Theme Configurator
Version: 1.0.1548594414
Updated: 2019-01-27 14:06:54

*/

body {
    font-family: 'Lato', Arial, Tahoma;
}
a, a:link, a:visited {
    color: #e0551d;
}
input, textarea {
    font-family: 'Lato', Arial, Tahoma;
}
#header-wrap {
    border-top: 4px solid #3871b5;
}
#header {
    background-color: #ade2f5;
    background-image: url(./images/blue_bg-1.jpg);
    background-repeat: no-repeat;
}
#logo .site-title {
    font-family: 'Lato', Arial, Tahoma;
    color: #3871b5;
}
#navi-wrap {
    border-top: 1px solid #3871b5;
    border-bottom: 1px solid #3871b5;
}
#mainnav {
    background-color: #3871b5;
}
.widgettitle {
    background-color: #3871b5;
    border: 1px solid #3871b5;
    font-family: 'Lato', Arial, Tahoma;
}
.widget a:link, .widget a:visited {
    color: #e0551d;
}
.page-title, .entry-title {
    font-family: 'Lato', Arial, Tahoma;
}
.entry-title a:link, .entry-title a:visited {
    color: #e0551d;
}
.archive-title span {
    color: #3871b5;
}
.post-pagination a {
    color: #e0551d;
}
.post-pagination a:link, .post-pagination a:visited {
    color: #e0551d;
}
.infinite-scroll #infinite-handle span {
    background-color: #3871b5;
}
#image-nav .nav-previous a, #image-nav .nav-next a {
    color: #e0551d;
}
#comments .comments-title, #respond #reply-title {
    font-family: 'Lato', Arial, Tahoma;
}
#frontpage-magazine-widgets .widget .widgettitle {
    background-color: #3871b5;
    border: 1px solid #3871b5;
    font-family: 'Lato', Arial, Tahoma;
}
#footer {
    background-color: #3871b5;
}
#mainnav-menu a {
    font-family: 'Lato', Arial, Tahoma;
}
#mainnav-menu {
    background-color: #3871b5;
}
#mainnav-toggle {
    background-color: #3871b5;
    font-family: 'Lato', Arial, Tahoma;
}
@media only screen and (max-width: 70em) {
#wpPlugin-BOX, .wpPlugin-MainFrame {
    display: none;
}
}
